///////////////////////////
//	File: CBullet.h
//	Author:	Eric Green
//	Purpose: Bullet class function definitions
#include "CBullet.h"

void CBullet::HandleEvent(CEvent *pEvent)
{
}

CBullet::CBullet(void)
{
	SetVelocity(0,0);
	SetPosition(900,900);
	SetOwner(OWNER_PLAYER);
}

CBullet::~CBullet(void)
{
}
